 .top_photo {
        float: right;
        padding-left: 20px;
        padding-bottom: 15px;
    }
    #Akcja {        
        background: #E2F2FF;
        border: 1px solid #0084CE;
        border-radius: 5px;
        margin: 10px 0px;
    }
    #Akcja #joinToAction {
        width: 336px;
        float: left;        
        position: relative;
    }
    #Akcja h3 {
        text-align: center;
        margin: 10px 0px;
        font-family: 'Cantora One', sans-serif;
    }   
    #Akcja .addPhoto {
        text-align: center;
        margin: 10px 0px;
        font-family: 'Cantora One', sans-serif;
        font-size: 17px;
        line-height: 39px;
    }      
    #Akcja .addPhoto:hover {
        text-decoration: underline;
    }
    #Akcja #joinToCompetition .photo {
        width: 256px;
        margin: 0 auto;
        height: 130px;
        text-align: center;
        line-height: 30px;
        background: #B0DCFF;
        border-radius: 4px;         
    }
    #Akcja #joinToCompetition .photo .loader {
        margin-top: 43px;
        display: none;
    }
    #Akcja #joinToCompetition .photo p {
        height: 130px;
        padding: 0px;        
    }
    #Akcja #joinToCompetition .photo .photo_user {
        display: none;
        vertical-align: middle;
    }
    
    #Akcja #joinToCompetition #btnJoinToAction {
        text-align: center;
    }
    #Akcja #joinToCompetition #btnJoinToAction img {
        cursor: pointer;
    }
    #Akcja #joinToAction .input_bg, #Akcja #joinToCompetition .input_bg {
        width: 256px;
        margin: 0 auto;
        height: 39px;
        text-align: center;
        line-height: 30px;
        background: #B0DCFF;
        border-radius: 4px;        
    }    
    #Akcja #joinToAction .com_input {
        padding: 0px !important;
        margin: 0px !important;
        border: 1px solid #0084CE !important;
        margin-top: 3px !important;
        border-radius: 3px !important;
        width: 239px !important;
        height: 31px !important;
        color: #3A3A3A;
        padding-left: 10px !important; 
    }
    #Akcja #joinToCompetition .textarea_bg {
        width: 326px;
        margin: 0 auto;
        height: 263px;
        text-align: center;
        line-height: 30px;
        background: #B0DCFF;
        border-radius: 4px;      
    }     
    #Akcja #joinToCompetition .com_textarea {
        padding: 0px!important;
        margin: 0px!important;
        border: 1px solid #0084CE!important;
        margin-top: 3px!important;
        border-radius: 3px!important;
        width: 304px!important;
        height: 250px!important;
        color: #AEAEAE;
        padding-left: 10px!important; 
        padding-top: 4px !important;
    }
    
    #Akcja #joinToCompetition .com_textarea_error {
        padding: 0px!important;
        margin: 0px!important;
        border: 1px solid red !important;
        margin-top: 3px!important;
        border-radius: 3px!important;
        width: 304px!important;
        height: 250px!important;
        color: #AEAEAE;
        padding-left: 10px!important; 
        padding-top: 4px !important;
    }
    
    #Akcja #joinToAction .rule, #Akcja #joinToAction .competition, #Akcja #joinToAction .competition_rule  {
        width: 275px;
        margin: 8px auto;
        font-size: 10px;
        height: 20px;
        line-height: 20px;
    }
    #Akcja #joinToAction #rule, #Akcja #joinToAction #competition, #Akcja #joinToAction #competition_rule {
        margin-top: 5px;
        float: left;
        cursor: pointer;
    }
    #Akcja #joinToAction #rule_info {
        width: 209px;
        font-size: 12px;
        text-align: justify;
        position: absolute;
        top: 100px;
        right: -40px;
        padding: 8px;
        border: 1px solid #0084CE;
        border-radius: 10px;
        background: #E2F2FF;
        display: none;
    }    
    #Akcja #joinToAction #rule_info p {
        line-height: 15px;
    }
    #Akcja #joinToCompetition {
        width: 336px;
        float: right;               
    }
    #Akcja #joinToCompetition #rewards {
        height: 77px;
        text-align: center;
        position: relative;
    }
    #Akcja #joinToCompetition #rewards img {
        float: left;
        margin-left: 35px;
    }
    #Akcja #joinToCompetition #rewards p {
        text-align: center;
        height: 35px;
        line-height: 35px;
        font-size: 18px;
        margin-top: 10px;
    }
    #Akcja #joinToCompetition #rewards div {
        margin: 0 auto;
        width: 110px;
        height: 20px;
    }    
    #Akcja #joinToCompetition #rewards span#FBAlert {
        position: absolute;
        background: #8AC6F3;
        border: 1px solid #317aa8;
        width: 162px;
        border-radius: 6px;
        height: 110px;
        top: -160px;
        left: 80px;
        color: black; 
        opacity: 0.6;
        display: none;
    }    
    #Akcja #joinToCompetition #rewards span#FBAlert #FBA_Bottom {        
        background: url("/images/akcje/akcja_zima/FBA_bottom.png") no-repeat;
        width: 39px;
        height: 19px;
        position: absolute;
        display: block;
        bottom: -19px;
        left: 50%;
        margin-left: -20px;
    }
    #Akcja #joinToCompetition #rewards span#FBAlert img {
        margin-left: 3px;
        margin-top: 3px;
    }
    #Akcja #joinToCompetition #rewards span#FBAlert p {
        font-size: 13px;
        height: 100px;
        line-height: 28px;
        padding: 5px;
    }
    #Akcja #btnJoinToCompetition {
        text-align: center;
        margin: 10px 0px;
    }
    #EmailError {
        opacity: 0.6; 
        top: 6px; 
        left: 340px; 
        display: none;
    }
    #Akcja #joinToAction .Error {
        border: 1px solid red !important;
    }
    #Akcja #btnJoinToCompetition .textarea_bg .ErrorTA {
        border: 1px solid red !important;
    }
    
    #AkcjaSend {
        background: #E2F2FF;
        border: 1px solid #0084CE;
        border-radius: 5px;
        margin: 10px 0px;     
        display: none;
    }
    #AkcjaSend h3 {
        text-align: center;
        margin: 10px 0px;
        font-family: 'Cantora One', sans-serif;
    } 
    #AkcjaSend p.SendInfo {
        display: block;
        text-align: center;
        font-size: 14px;
        font-weight: bold;
        padding: 20px;
    }
    #AkcjaSend #LikeItSend {
        text-align: center;
        font-size: 13px;
        font-weight: bold;
    }
    #AkcjaSend #LikeItSend div {
        width: 110px;
        height: 20px;
        margin: 0 auto;
    }
    
    
    /* POTWIERDZNIE MAILA */
    #AkcjaThx {
        background: #E2F2FF;
        border: 1px solid #0084CE;
        border-radius: 5px;
        margin: 10px 0px;        
    }
    #AkcjaThx h3 {
        text-align: center;
        margin: 10px 0px;
        font-family: 'Cantora One', sans-serif;
    } 
    #AkcjaThx p.SendInfo {
        display: block;
        text-align: center;
        font-size: 14px;
        font-weight: bold;
        padding: 20px;
    }
    #AkcjaThx #LikeItSend {
        text-align: center;
        font-size: 13px;
        font-weight: bold;
    }
    #AkcjaThx #LikeItSend div {
        width: 110px;
        height: 20px;
        margin: 0 auto;
    }
    /* AKCJA ALERT */
    
    #AkcjaAlertBG {
        display: none;
        position: fixed;
        background: black url('/images/ajaxLogin/ptrn1.png');
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 10001;
        opacity: 0.8;
    }
    #AkcjaAlert {
        display: none;
        top: 50%;
        margin-top: -75px;
        left: 50%;
        width: 450px;
        height: 150px;
        position: fixed;
        background: #E2F2FF;
        border: 5px solid #0084CE;
        border-radius: 5px;
        margin-left: -230px;
        z-index: 10002;
    }
    #AkcjaAlert .btnClose {
        position: absolute;
        right: -24px;
        top: -24px;
        cursor: pointer;
    }
    #AkcjaAlert p {
        padding: 7px;
        margin-top: 34px;
        text-align: center;        
        font-size: 16px;
        font-weight: bold;
    }
    /* BOX galeria */
    
    #AkcjaBoxGallery {
        background: #E2F2FF;
        border: 1px solid #0084CE;
        border-radius: 5px;
        margin: 0px 0px 0px 10px;
        width: 250px;
        height: 200px;
        float: right;
        text-align: center;
    }
    #AkcjaBoxGallery h3 {
        text-align: center;
        margin: 10px 0px;
        font-family: 'Cantora One', sans-serif;
    }   
    #AkcjaBoxGallery #ABGVote {
        width: 48px;
        height: 35px;
        font-family: 'Cantora One', sans-serif;
        background: url('/images/akcje/akcja_zima/vote.png') no-repeat;
        position: absolute;
        right: 28px;
        top: 87px;
        text-align: center;
        font-size: 21px;
        padding-top: 13px;
        color: #BEF2FF;
        z-index: 100;
    }
    #AkcjaBoxGallery .PhotoSpace {
        padding-top: 5px;
        width: 205px;
        margin: 0 auto;
        height: 135px;
        text-align: center;
        background: #B0DCFF;
        border-radius: 4px;
    }    
    .wiersz {
        width: 425px;
        text-align: center;
        padding: 50px 0px;
        font-weight: bold;
        font-size: 19px;
    }    